## r-cran-diagram 1.6.5

=== DESCRIPTION ===
Package: diagram
Version: 1.6.5
Title: Functions for Visualising Simple Graphs (Networks), Plotting
        Flow Diagrams
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01), shape
Imports: stats, graphics
Description: Visualises simple graphs (networks) based on a transition matrix, utilities to plot flow diagrams, 
     visualising webs, electrical networks, etc.
     Support for the book "A practical guide to ecological modelling -
     using R as a simulation platform"
     by Karline Soetaert and Peter M.J. Herman (2009), Springer.
     and the book "Solving Differential Equations in R"
     by Karline Soetaert, Jeff Cash and Francesca Mazzia (2012), Springer.
     Includes demo(flowchart), demo(plotmat), demo(plotweb).
License: GPL (>= 2)
LazyData: yes
NeedsCompilation: no
Packaged: 2020-09-29 06:59:04 UTC; karlines
Repository: CRAN
Date/Publication: 2020-09-30 07:20:02 UTC

=== debian/changelog ===
r-cran-diagram (1.6.5-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:08:27 +0200

r-cran-diagram (1.6.5-1) unstable; urgency=medium

  * Initial release (closes: #1039483)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 15:44:28 +0200

=== debian/control ===
Source: r-cran-diagram
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diagram
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diagram.git
Homepage: https://cran.r-project.org/package=diagram
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-shape
Testsuite: autopkgtest-pkg-r

Package: r-cran-diagram
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for visualising simple graphs (networks), plotting
 Flow Diagrams Visualises simple graphs (networks) based on a transition
 matrix, utilities to plot flow diagrams, visualising webs, electrical
 networks, etc. Support for the book "A practical guide to ecological
 modelling - using R as a simulation platform" by Karline Soetaert and
 Peter M.J. Herman (2009), Springer. and the book "Solving Differential
 Equations in R" by Karline Soetaert, Jeff Cash and Francesca Mazzia
 (2012), Springer. Includes demo(flowchart), demo(plotmat),
 demo(plotweb).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/diagram_([-\d.]*)\.tar\.gz
